Loading...
Searching...
No Matches
peak_detector2_fb_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for peak_detector2_fb_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_blocks_peak_detector2_fb = R"doc()doc"
static const char * | __doc_gr_blocks_peak_detector2_fb_peak_detector2_fb_0 = R"doc()doc"
static const char * | __doc_gr_blocks_peak_detector2_fb_peak_detector2_fb_1 = R"doc()doc"
static const char * | __doc_gr_blocks_peak_detector2_fb_make = R"doc()doc"
static const char * | __doc_gr_blocks_peak_detector2_fb_set_threshold_factor_rise
static const char * | __doc_gr_blocks_peak_detector2_fb_set_look_ahead = R"doc()doc"
static const char * | __doc_gr_blocks_peak_detector2_fb_set_alpha = R"doc()doc"
static const char * | __doc_gr_blocks_peak_detector2_fb_threshold_factor_rise = R"doc()doc"
static const char * | __doc_gr_blocks_peak_detector2_fb_look_ahead = R"doc()doc"
static const char * | __doc_gr_blocks_peak_detector2_fb_alpha = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, blocks, __VA_ARGS__)
gr
GNU Radio logging wrapper.
Definition basic_block.h:29
DOC
#define DOC(...)
Definition pydoc_macros.h:17

## Variable Documentation

## __doc_gr_blocks_peak_detector2_fb

const char* __doc_gr_blocks_peak_detector2_fb = R"doc()doc"

static

## __doc_gr_blocks_peak_detector2_fb_alpha

const char* __doc_gr_blocks_peak_detector2_fb_alpha = R"doc()doc"

static

## __doc_gr_blocks_peak_detector2_fb_look_ahead

const char* __doc_gr_blocks_peak_detector2_fb_look_ahead = R"doc()doc"

static

## __doc_gr_blocks_peak_detector2_fb_make

const char* __doc_gr_blocks_peak_detector2_fb_make = R"doc()doc"

static

## __doc_gr_blocks_peak_detector2_fb_peak_detector2_fb_0

const char* __doc_gr_blocks_peak_detector2_fb_peak_detector2_fb_0 = R"doc()doc"

static

## __doc_gr_blocks_peak_detector2_fb_peak_detector2_fb_1

const char* __doc_gr_blocks_peak_detector2_fb_peak_detector2_fb_1 = R"doc()doc"

static

## __doc_gr_blocks_peak_detector2_fb_set_alpha

const char* __doc_gr_blocks_peak_detector2_fb_set_alpha = R"doc()doc"

static

## __doc_gr_blocks_peak_detector2_fb_set_look_ahead

const char* __doc_gr_blocks_peak_detector2_fb_set_look_ahead = R"doc()doc"

static

## __doc_gr_blocks_peak_detector2_fb_set_threshold_factor_rise

const char* __doc_gr_blocks_peak_detector2_fb_set_threshold_factor_rise

static

Initial value:
=
R"doc()doc"

## __doc_gr_blocks_peak_detector2_fb_threshold_factor_rise

const char* __doc_gr_blocks_peak_detector2_fb_threshold_factor_rise = R"doc()doc"

static